@import url('https://fonts.googleapis.com/css2?family=Alexandria:wght@100..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');
html[lang="en"] body {
    font-family: "Noto Sans", sans-serif;
}
body {
  font-family: "Noto Sans", sans-serif;
  background: #261C1E;
  font-size: 16px;
}
/* fonts */
.font-popins, .fonts-extralight {
  font-family: "Poppins", sans-serif;
  font-style: normal;
}
.font-roboto{
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
}
.font-alexandria,.font-bold {
  font-family: "Alexandria", sans-serif;
}
.font-noto-sans,.font-light {
  font-family: "Noto Sans", sans-serif;
}
.font-inter {
  font-family: "Inter", sans-serif;

}
.font-oswald {
   font-family: "Oswald", sans-serif;
}